session-id: voip-e2a895cfe5-20130325_232606
Task 10311: You want to find a cheap restaurant and it should serve kosher food. If there is no such venue how about chinese type of food. You want to know the address and phone number.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: im looking for a cheap restaurant serving kosher food
system: I'm sorry but there is no restaurant serving kosher food
user: what about chinese food
system: I'm sorry but there is no restaurant serving kosher food
user: how about chinese food
system: golden house serves chinese food in the cheap price range
user: what is the address and phone number
system: The phone number of golden house is 01842 753771 and it is on 12 Lensfield Road City Centre .
user: thank you goodbye
